Subject: Ticket Assigned - رقم الطلب هو 6476816913
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 May 2020 06:33:06 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  رقم الطلب هو 6476816913 Good morning, My order number is6476816913 I did not receive most of the items with value more than 1000SAR and the amount is not refunded Try to call and tweet your account With no response from your side I'm afraid that I will rise a complain in the ministry if no respond Regards, Hayfa Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/852232